reset
set terminal postscript eps enhanced color font "Palatino, 12" size 5.0,3.5
set output "rpm.eps"
#set terminal pngcairo dashed font "Palatino,10" size 1280,720 
#set output "rpm.png"       
set size 0.5,0.45
set border linewidth 1
set grid xtics ytics lw 1 lc rgb "gray"
#set key box linestyle -1
set yrange [2000:4000]
set key width 2
set key Left
set key bottom
set key reverse
set ylabel "Total rotation speed (rpm)" offset 1,0
set xlabel "Fabrications" offset 0,0
set style line 1 lt -1 lw 1 ps 1 pt 9 pi 1 lc rgb "red"
set style line 2 lt -1 lw 1 ps 1 pt 7 pi 1 lc rgb "blue"
set style line 3 lt -1 lw 1 ps 1 pt 5 pi 1 lc rgb "black"
set style line 4 lt -1 lw 1 ps 1 pt 13 pi 1 lc rgb "green"
set datafile separator ","
plot "coevo-evals.dat" using 1:10 title " SCGA-bw" w lp ls 3, \
"coevo-evals.dat" using 1:9 title " SCGA-b" w lp ls 1, \
"coevo-evals.dat" using 1:8 title " CGA-b" w lp ls 2
